  WSGIappLocaleSet()->setLocaleString("C","","");
  WSGIappLocaleSet()->setLocaleString("C","A3:WSSTR Can not create class: %s.\nPlease check the import library is right.","Can not create class: %s.\nPlease check the import library is right.");
  WSGIappLocaleSet()->setLocaleString("C","B3:WSSTR The name %s is already used by another instance.","The name %s is already used by another instance.");
  WSGIappLocaleSet()->setLocaleString("C","C3:WSSTR Normal:0:,Invisible:4:,Deleted:1:,Default changed:2:,Hidden:3:","Normal:0:,Invisible:4:,Deleted:1:,Default changed:2:,Hidden:3:");
  WSGIappLocaleSet()->setLocaleString("C","D3:WSSTR Target class:","Target class:");
  WSGIappLocaleSet()->setLocaleString("C","E3:WSSTR Property name:","Property name:");
  WSGIappLocaleSet()->setLocaleString("C","F3:WSSTR Property type:","Property type:");
  WSGIappLocaleSet()->setLocaleString("C","G3:WSSTR Variable name:","Variable name:");
  WSGIappLocaleSet()->setLocaleString("C","H3:WSSTR Default value:","Default value:");
  WSGIappLocaleSet()->setLocaleString("C","I3:WSSTR Attribute:","Attribute:");
  WSGIappLocaleSet()->setLocaleString("C","J3:WSSTR Builder title:","Builder title:");
  WSGIappLocaleSet()->setLocaleString("C","K3:WSSTR Select menu:","Select menu:");
  WSGIappLocaleSet()->setLocaleString("C","L3:WSSTR Warning","Warning");
  WSGIappLocaleSet()->setLocaleString("C","M3:WSSTR Invalid property name.\nPlease specify another name like WSNxxxx...","Invalid property name.\nPlease specify another name like WSNxxxx...");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR Invalid variable name...","Invalid variable name...");
  WSGIappLocaleSet()->setLocaleString("C","O3:WSSTR This name is already used by another procedure...","This name is already used by another procedure...");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR This name is already used by another external instance.","This name is already used by another external instance.");
  WSGIappLocaleSet()->setLocaleString("C","Q3:WSSTR This name is already used by another external instance array.","This name is already used by another external instance array.");
  WSGIappLocaleSet()->setLocaleString("C","R3:WSSTR This property name is already used by another property.","This property name is already used by another property.");
  WSGIappLocaleSet()->setLocaleString("C","S3:WSSTR The variable is already used.","The variable is already used.");
  WSGIappLocaleSet()->setLocaleString("C","T3:WSSTR Create","Create");
  WSGIappLocaleSet()->setLocaleString("C","U3:WSSTR Please specify the target class window.","Please specify the target class window.");
  WSGIappLocaleSet()->setLocaleString("C","V3:WSSTR Please select the property.","Please select the property.");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Question","Question");
  WSGIappLocaleSet()->setLocaleString("C","X3:WSSTR Is it OK to delete the property?","Is it OK to delete the property?");
  WSGIappLocaleSet()->setLocaleString("C","Y3:WSSTR Update","Update");
  WSGIappLocaleSet()->setLocaleString("C","Z3:WSSTR Create new property","Create new property");
  WSGIappLocaleSet()->setLocaleString("C","a3:WSSTR Edit property","Edit property");
  WSGIappLocaleSet()->setLocaleString("C","b3:WSSTR Delete property","Delete property");
  WSGIappLocaleSet()->setLocaleString("C","c3:WSSTR Type,Property name,Member name,Attribute,Default value","Type,Property name,Member name,Attribute,Default value");
  WSGIappLocaleSet()->setLocaleString("C","d3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:","New:NEW:,Edit:EDIT:,Delete:DEL:");
  WSGIappLocaleSet()->setLocaleString("C","e3:WSSTR  Use the handler defined by user"," Use the handler defined by user");
  WSGIappLocaleSet()->setLocaleString("C","f3:WSSTR (Normal)","(Normal)");
  WSGIappLocaleSet()->setLocaleString("C","g3:WSSTR (Deleted)","(Deleted)");
  WSGIappLocaleSet()->setLocaleString("C","h3:WSSTR (DefaultChanged)","(DefaultChanged)");
  WSGIappLocaleSet()->setLocaleString("C","i3:WSSTR (Hidden)","(Hidden)");
  WSGIappLocaleSet()->setLocaleString("C","j3:WSSTR (Invisible)","(Invisible)");
  WSGIappLocaleSet()->setLocaleString("C","k3:WSSTR Normal Def.:0:,Delete Def.:1:","Normal Def.:0:,Delete Def.:1:");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Target class:","Target class:");
  WSGIappLocaleSet()->setLocaleString("C","m3:WSSTR Trigger name:","Trigger name:");
  WSGIappLocaleSet()->setLocaleString("C","n3:WSSTR Define name:","Define name:");
  WSGIappLocaleSet()->setLocaleString("C","o3:WSSTR Define value:","Define value:");
  WSGIappLocaleSet()->setLocaleString("C","p3:WSSTR Define type:","Define type:");
  WSGIappLocaleSet()->setLocaleString("C","q3:WSSTR Invalid trigger name.","Invalid trigger name.");
  WSGIappLocaleSet()->setLocaleString("C","r3:WSSTR Invalid define string...","Invalid define string...");
  WSGIappLocaleSet()->setLocaleString("C","s3:WSSTR Please specify the define value > 31.","Please specify the define value > 31.");
  WSGIappLocaleSet()->setLocaleString("C","t3:WSSTR This trigger name is already used by another one.","This trigger name is already used by another one.");
  WSGIappLocaleSet()->setLocaleString("C","u3:WSSTR The define string is already used.","The define string is already used.");
  WSGIappLocaleSet()->setLocaleString("C","v3:WSSTR The value is already used.","The value is already used.");
  WSGIappLocaleSet()->setLocaleString("C","w3:WSSTR Please select the trigger.","Please select the trigger.");
  WSGIappLocaleSet()->setLocaleString("C","x3:WSSTR Is it OK to delete the trigger?","Is it OK to delete the trigger?");
  WSGIappLocaleSet()->setLocaleString("C","y3:WSSTR Create new trigger","Create new trigger");
  WSGIappLocaleSet()->setLocaleString("C","z3:WSSTR Edit trigger","Edit trigger");
  WSGIappLocaleSet()->setLocaleString("C","A3:WSSTR Delete trigger","Delete trigger");
  WSGIappLocaleSet()->setLocaleString("C","B3:WSSTR Trigger Name,Trigger def,Trigger value,Attribute","Trigger Name,Trigger def,Trigger value,Attribute");
  WSGIappLocaleSet()->setLocaleString("C","C3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:","New:NEW:,Edit:EDIT:,Delete:DEL:");
  WSGIappLocaleSet()->setLocaleString("C","D3:WSSTR All:","All:");
  WSGIappLocaleSet()->setLocaleString("C","E3:WSSTR R:","R:");
  WSGIappLocaleSet()->setLocaleString("C","F3:WSSTR G:","G:");
  WSGIappLocaleSet()->setLocaleString("C","G3:WSSTR B:","B:");
  WSGIappLocaleSet()->setLocaleString("C","H3:WSSTR Color:","Color:");
  WSGIappLocaleSet()->setLocaleString("C","I3:WSSTR Name:","Name:");
  WSGIappLocaleSet()->setLocaleString("C","J3:WSSTR Add user color","Add user color");
  WSGIappLocaleSet()->setLocaleString("C","K3:WSSTR Edit user color","Edit user color");
  WSGIappLocaleSet()->setLocaleString("C","L3:WSSTR Delete user color","Delete user color");
  WSGIappLocaleSet()->setLocaleString("C","M3:WSSTR Default colors,Standard colors,User defined colors","Default colors,Standard colors,User defined colors");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR Please select the user color.","Please select the user color.");
  WSGIappLocaleSet()->setLocaleString("C","O3:WSSTR Delete the selected color: ","Delete the selected color: ");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR  ?"," ?");
  WSGIappLocaleSet()->setLocaleString("C","Q3:WSSTR Please select the user color to delete.","Please select the user color to delete.");
  WSGIappLocaleSet()->setLocaleString("C","R3:WSSTR %s:DISP:,Save:SAVE:,Search:SEARCH:,SP,Compile:COMP:,%s:PRJ:,SP,Copy:COPY:,Paste:PASTE:,SP,Delete:DEL:","%s:DISP:,Save:SAVE:,Search:SEARCH:,SP,Compile:COMP:,%s:PRJ:,SP,Copy:COPY:,Paste:PASTE:,SP,Delete:DEL:");
  WSGIappLocaleSet()->setLocaleString("C","S3:WSSTR Files,Instances,Properties,Procedures,Attributes","Files,Instances,Properties,Procedures,Attributes");
  WSGIappLocaleSet()->setLocaleString("C","T3:WSSTR Name,Class","Name,Class");
  WSGIappLocaleSet()->setLocaleString("C","U3:WSSTR None:NONE:","None:NONE:");
  WSGIappLocaleSet()->setLocaleString("C","V3:WSSTR Display","Display");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Add to project","Add to project");
  WSGIappLocaleSet()->setLocaleString("C","X3:WSSTR Dismiss","Dismiss");
  WSGIappLocaleSet()->setLocaleString("C","Y3:WSSTR Remove from project","Remove from project");
  WSGIappLocaleSet()->setLocaleString("C","Z3:WSSTR Add procedure","Add procedure");
  WSGIappLocaleSet()->setLocaleString("C","a3:WSSTR Properties","Properties");
  WSGIappLocaleSet()->setLocaleString("C","b3:WSSTR Edit procedure","Edit procedure");
  WSGIappLocaleSet()->setLocaleString("C","c3:WSSTR Delete procedure","Delete procedure");
  WSGIappLocaleSet()->setLocaleString("C","d3:WSSTR Instance:","Instance:");
  WSGIappLocaleSet()->setLocaleString("C","e3:WSSTR Procedure name:","Procedure name:");
  WSGIappLocaleSet()->setLocaleString("C","f3:WSSTR Trigger:","Trigger:");
  WSGIappLocaleSet()->setLocaleString("C","g3:WSSTR Function name:","Function name:");
  WSGIappLocaleSet()->setLocaleString("C","h3:WSSTR Invalid procedure name...","Invalid procedure name...");
  WSGIappLocaleSet()->setLocaleString("C","i3:WSSTR Invalid function name...","Invalid function name...");
  WSGIappLocaleSet()->setLocaleString("C","j3:WSSTR Invalid procedure name...","Invalid procedure name...");
  WSGIappLocaleSet()->setLocaleString("C","k3:WSSTR Invalid procedure name.\nAlready used by another procedure name.","Invalid procedure name.\nAlready used by another procedure name.");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Invalid procedure name.\nAlready used by another instance name.","Invalid procedure name.\nAlready used by another instance name.");
  WSGIappLocaleSet()->setLocaleString("C","m3:WSSTR Invalid procedure name.\nAlready used by another instance array name.","Invalid procedure name.\nAlready used by another instance array name.");
  WSGIappLocaleSet()->setLocaleString("C","n3:WSSTR Invalid function name.","Invalid function name.");
  WSGIappLocaleSet()->setLocaleString("C","o3:WSSTR Create %s.cpp...","Create %s.cpp...");
  WSGIappLocaleSet()->setLocaleString("C","p3:WSSTR Create %s/%s.cpp...","Create %s/%s.cpp...");
  WSGIappLocaleSet()->setLocaleString("C","o3:WSSTR Create %s.rb...","Create %s.rb...");
  WSGIappLocaleSet()->setLocaleString("C","p3:WSSTR Create %s/%s.rb...","Create %s/%s.rb...");
  WSGIappLocaleSet()->setLocaleString("C","o3:WSSTR Create %s.py...","Create %s.py...");
  WSGIappLocaleSet()->setLocaleString("C","p3:WSSTR Create %s/%s.py...","Create %s/%s.py...");
  WSGIappLocaleSet()->setLocaleString("C","o3:WSSTR Create %s.pl...","Create %s.pl...");
  WSGIappLocaleSet()->setLocaleString("C","p3:WSSTR Create %s/%s.pl...","Create %s/%s.pl...");
  WSGIappLocaleSet()->setLocaleString("C","q3:WSSTR Overwrite existing file: %s?","Overwrite existing file: %s?");
  WSGIappLocaleSet()->setLocaleString("C","r3:WSSTR OK","OK");
  WSGIappLocaleSet()->setLocaleString("C","s3:WSSTR Please specify a target instance.","Please specify a target instance.");
  WSGIappLocaleSet()->setLocaleString("C","t3:WSSTR Please select a procedure.","Please select a procedure.");
  WSGIappLocaleSet()->setLocaleString("C","u3:WSSTR The procedure does not exist.","The procedure does not exist.");
  WSGIappLocaleSet()->setLocaleString("C","v3:WSSTR Delete this procedure?","Delete this procedure?");
  WSGIappLocaleSet()->setLocaleString("C","w3:WSSTR Procedure name,Trigger,Function name","Procedure name,Trigger,Function name");
  WSGIappLocaleSet()->setLocaleString("C","x3:WSSTR File...","File...");
  WSGIappLocaleSet()->setLocaleString("C","y3:WSSTR Template","Template");
  WSGIappLocaleSet()->setLocaleString("C","z3:WSSTR Internal","Internal");
  WSGIappLocaleSet()->setLocaleString("C","A3:WSSTR New:NEW:,Properties:SET:,Edit procedure:EDIT:,Delete procedure:DEL:","New:NEW:,Properties:SET:,Edit procedure:EDIT:,Delete procedure:DEL:");
  WSGIappLocaleSet()->setLocaleString("C","B3:WSSTR done.\n","done.\n");
  WSGIappLocaleSet()->setLocaleString("C","C3:WSSTR Break","Break");
  WSGIappLocaleSet()->setLocaleString("C","D3:WSSTR Defaults,Environments,Imports,Compiling,Linking,Fonts,Etc..","Defaults,Environments,Imports,Compiling,Linking,Fonts,Etc..");
  WSGIappLocaleSet()->setLocaleString("C","E3:WSSTR Default colors","Default colors");
  WSGIappLocaleSet()->setLocaleString("C","F3:WSSTR Default size","Default size");
  WSGIappLocaleSet()->setLocaleString("C","G3:WSSTR Grid size","Grid size");
  WSGIappLocaleSet()->setLocaleString("C","H3:WSSTR :Horizontal",":Horizontal");
  WSGIappLocaleSet()->setLocaleString("C","I3:WSSTR :Vertical",":Vertical");
  WSGIappLocaleSet()->setLocaleString("C","J3:WSSTR Base Window","Base Window");
  WSGIappLocaleSet()->setLocaleString("C","K3:WSSTR Import Libraries","Import Libraries");
  WSGIappLocaleSet()->setLocaleString("C","L3:WSSTR Add","Add");
  WSGIappLocaleSet()->setLocaleString("C","M3:WSSTR Delete","Delete");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR Terminal","Terminal");
  WSGIappLocaleSet()->setLocaleString("C","O3:WSSTR Source editor","Source editor");
  WSGIappLocaleSet()->setLocaleString("C","O3:WSSTR Editor options","Editor options");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR Web browser","Web browser");
  WSGIappLocaleSet()->setLocaleString("C","Q3:WSSTR Include path","Include path");
  WSGIappLocaleSet()->setLocaleString("C","R3:WSSTR Compiler flags","Compiler flags");
  WSGIappLocaleSet()->setLocaleString("C","S3:WSSTR Compile mode","Compile mode");
  WSGIappLocaleSet()->setLocaleString("C","T3:WSSTR  Debug mode"," Debug mode");
  WSGIappLocaleSet()->setLocaleString("C","U3:WSSTR Class library","Class library");
  WSGIappLocaleSet()->setLocaleString("C","V3:WSSTR  Generate class library"," Generate class library");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Compiler","Compiler");
  WSGIappLocaleSet()->setLocaleString("C","X3:WSSTR Runtime mode,Debug mode,Runtime static mode,Debug static mode","Runtime mode,Debug mode,Runtime static mode,Debug static mode");
  WSGIappLocaleSet()->setLocaleString("C","Y3:WSSTR Include path","Include path");
  WSGIappLocaleSet()->setLocaleString("C","Z3:WSSTR Compiler flags","Compiler flags");
  WSGIappLocaleSet()->setLocaleString("C","a3:WSSTR Include path","Include path");
  WSGIappLocaleSet()->setLocaleString("C","b3:WSSTR Compiler flags","Compiler flags");
  WSGIappLocaleSet()->setLocaleString("C","c3:WSSTR Libraries","Libraries");
  WSGIappLocaleSet()->setLocaleString("C","d3:WSSTR Linker flags","Linker flags");
  WSGIappLocaleSet()->setLocaleString("C","e3:WSSTR Linker","Linker");
  WSGIappLocaleSet()->setLocaleString("C","f3:WSSTR Debugger","Debugger");
  WSGIappLocaleSet()->setLocaleString("C","f3:WSSTR Make","Make command");
  WSGIappLocaleSet()->setLocaleString("C","g3:WSSTR Runtime mode,Debug mode","Runtime mode,Debug mode");
  WSGIappLocaleSet()->setLocaleString("C","h3:WSSTR Libraries","Libraries");
  WSGIappLocaleSet()->setLocaleString("C","i3:WSSTR Output file","Output file");
  WSGIappLocaleSet()->setLocaleString("C","j3:WSSTR Libraries","Libraries");
  WSGIappLocaleSet()->setLocaleString("C","k3:WSSTR Output file","Output file");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Please select a target to delete.","Please select a target to delete.");
  WSGIappLocaleSet()->setLocaleString("C","m3:WSSTR No-name","No-name");
  WSGIappLocaleSet()->setLocaleString("C","n3:WSSTR Name:WSN%s  Type:%s","Name:WSN%s  Type:%s");
  WSGIappLocaleSet()->setLocaleString("C","o3:WSSTR Invalid instance name.\nAlready used by another function name...","Invalid instance name.\nAlready used by another function name...");
  WSGIappLocaleSet()->setLocaleString("C","p3:WSSTR Invalid instance name.\nAlready used by another instance name...","Invalid instance name.\nAlready used by another instance name...");
  WSGIappLocaleSet()->setLocaleString("C","q3:WSSTR Invalid instance name.\nAlready used by another instance array name...","Invalid instance name.\nAlready used by another instance array name...");
  WSGIappLocaleSet()->setLocaleString("C","r3:WSSTR Invalid instance name.\nAlready used by project name or something...","Invalid instance name.\nAlready used by project name or something...");
  WSGIappLocaleSet()->setLocaleString("C","s3:WSSTR Can not use array name for application window.","Can not use array name for application window.");
  WSGIappLocaleSet()->setLocaleString("C","t3:WSSTR Can not use array name for class window.","Can not use array name for class window.");
  WSGIappLocaleSet()->setLocaleString("C","u3:WSSTR Invalid instance name.\nAlready used by another procedure name...","Invalid instance name.\nAlready used by another procedure name...");
  WSGIappLocaleSet()->setLocaleString("C","v3:WSSTR Invalid instance name.\nAlready used by another external instance name...","Invalid instance name.\nAlready used by another external instance name...");
  WSGIappLocaleSet()->setLocaleString("C","w3:WSSTR Invalid instance array name.\nAlready used by another window, or invalid type.","Invalid instance array name.\nAlready used by another window, or invalid type.");
  WSGIappLocaleSet()->setLocaleString("C","x3:WSSTR Invalid instance name.\nAlready used by project name or something...","Invalid instance name.\nAlready used by project name or something...");
  WSGIappLocaleSet()->setLocaleString("C","y3:WSSTR Invalid instance name.","Invalid instance name.");
  WSGIappLocaleSet()->setLocaleString("C","z3:WSSTR This trigger already exists.","This trigger already exists.");
  WSGIappLocaleSet()->setLocaleString("C","A3:WSSTR This trigger already exists.","This trigger already exists.");
  WSGIappLocaleSet()->setLocaleString("C","B3:WSSTR Can not delete the fixed trigger.","Can not delete the fixed trigger.");
  WSGIappLocaleSet()->setLocaleString("C","C3:WSSTR Please select a trigger to delete.","Please select a trigger to delete.");
  WSGIappLocaleSet()->setLocaleString("C","D3:WSSTR BaseClass","BaseClass");
  WSGIappLocaleSet()->setLocaleString("C","E3:WSSTR Base","Base");
  WSGIappLocaleSet()->setLocaleString("C","F3:WSSTR If you change window definition type,\nyou have to change the type of the event procedure.\nDo you continue?","If you change window definition type,\nyou have to change the type of the event procedure.\nDo you continue?");
  WSGIappLocaleSet()->setLocaleString("C","G3:WSSTR If it makes the class definition window type into another type,\nit needs to change the type of the event procedure.\nDo you continue?","If it makes the class definition window type into another type,\nit needs to change the type of the event procedure.\nDo you continue?");
  WSGIappLocaleSet()->setLocaleString("C","H3:WSSTR inherit base instance: %s Not Found.\nPlease specify the correct instance name.","inherit base instance: %s Not Found.\nPlease specify the correct instance name.");
  WSGIappLocaleSet()->setLocaleString("C","I3:WSSTR Invalid name.\nAlready used by another event procedure.","Invalid name.\nAlready used by another event procedure.");
  WSGIappLocaleSet()->setLocaleString("C","J3:WSSTR Invalid name.\nAlready used by another instance name.","Invalid name.\nAlready used by another instance name.");
  WSGIappLocaleSet()->setLocaleString("C","K3:WSSTR Invalid name.\nAlready used by another instance array name.","Invalid name.\nAlready used by another instance array name.");
  WSGIappLocaleSet()->setLocaleString("C","L3:WSSTR Invalid name.\nAlready used by the project name or the other one.","Invalid name.\nAlready used by the project name or the other one.");
  WSGIappLocaleSet()->setLocaleString("C","M3:WSSTR Can not specify the array name for window.","Can not specify the array name for window.");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR Can not specify the array name for class definition window.","Can not specify the array name for class definition window.");
  WSGIappLocaleSet()->setLocaleString("C","O3:WSSTR Invalid name.\nAlready used by another event procedure.","Invalid name.\nAlready used by another event procedure.");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR Invalid name.\nAlready used by another external instance.","Invalid name.\nAlready used by another external instance.");
  WSGIappLocaleSet()->setLocaleString("C","Q3:WSSTR Invalid array name.\nThe Array type differs from another one,or exists also another window.","Invalid array name.\nThe Array type differs from another one,or exists also another window.");
  WSGIappLocaleSet()->setLocaleString("C","R3:WSSTR Invalid name.\nAlready used by the project name or the other one.","Invalid name.\nAlready used by the project name or the other one.");
  WSGIappLocaleSet()->setLocaleString("C","S3:WSSTR Invalid instance name.","Invalid instance name.");
  WSGIappLocaleSet()->setLocaleString("C","T3:WSSTR ClassName","ClassName");
  WSGIappLocaleSet()->setLocaleString("C","U3:WSSTR Normal window","Normal window");
  WSGIappLocaleSet()->setLocaleString("C","V3:WSSTR Class definition","Class definition");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Use object store","Use object store");
  WSGIappLocaleSet()->setLocaleString("C","X3:WSSTR Type","Type");
  WSGIappLocaleSet()->setLocaleString("C","Y3:WSSTR Settings","Settings");
  WSGIappLocaleSet()->setLocaleString("C","Z3:WSSTR Properties","Properties");
  WSGIappLocaleSet()->setLocaleString("C","a3:WSSTR Triggers","Triggers");
  WSGIappLocaleSet()->setLocaleString("C","b3:WSSTR UserTriggers","UserTriggers");
  WSGIappLocaleSet()->setLocaleString("C","c3:WSSTR Icon","Icon");
  WSGIappLocaleSet()->setLocaleString("C","d3:WSSTR Comment","Comment");
  WSGIappLocaleSet()->setLocaleString("C","e3:WSSTR Base","Base");
  WSGIappLocaleSet()->setLocaleString("C","f3:WSSTR Name","Name");
  WSGIappLocaleSet()->setLocaleString("C","g3:WSSTR File name","File name");
  WSGIappLocaleSet()->setLocaleString("C","h3:WSSTR Access","Access");
  WSGIappLocaleSet()->setLocaleString("C","i3:WSSTR Global variable","Global variable");
  WSGIappLocaleSet()->setLocaleString("C","j3:WSSTR Project","Project");
  WSGIappLocaleSet()->setLocaleString("C","k3:WSSTR Belong to this project","Belong to this project");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Member","Member");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR ENCODING","ENCODING");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR COMPAT","TARGET");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Platform compatible","Platform compatible");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Gui Policy","Gui Policy");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Look & Feel","Look & Feel");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Gradation","Gradation");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR PropertyEditor","PropertyEditor");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR PropertyName:","PropertyName:");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR PropertyType:","PropertyType:");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR PropertyValue:","PropertyValue:");
  WSGIappLocaleSet()->setLocaleString("C","N3:WSSTR broken.","broken.");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR OBJS","Other srcs");
  WSGIappLocaleSet()->setLocaleString("C","F3:WSSTR If you change class window name,\nyou have to reject your old source code\nand change the name of the event procedure.\nDo you continue?","If you change class window name,\nyou have to reject your old source code\nand change the name of the event procedure.\nDo you continue?");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR ColorBox","ColorBox");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR MessageBox","MessageBox");
  WSGIappLocaleSet()->setLocaleString("C","j3:WSSTR RemoteClass","ExtClass");
  WSGIappLocaleSet()->setLocaleString("C","k3:WSSTR Generates the virtual remote class","Generates the virtual remote class");
  WSGIappLocaleSet()->setLocaleString("C","b3:WSSTR RemoteMethods","RemoteMethods");
  WSGIappLocaleSet()->setLocaleString("C","c3:WSSTR Return type,Method name","Return type,Method name");
  WSGIappLocaleSet()->setLocaleString("C","G3:WSSTR Parameters","Parameters");
  WSGIappLocaleSet()->setLocaleString("C","c3:WSSTR Type,Name","Type,Name");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Add","Add");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Del","Del");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Up","Up");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Down","Down");
  WSGIappLocaleSet()->setLocaleString("C","E3:WSSTR Method name:","Method name:");
  WSGIappLocaleSet()->setLocaleString("C","F3:WSSTR Return value type:","Return value type:");
  WSGIappLocaleSet()->setLocaleString("C","H3:WSSTR Name/Type","Name/Type");
  WSGIappLocaleSet()->setLocaleString("C","R3:WSSTR The method name is already used.","The method name is already used.");
  WSGIappLocaleSet()->setLocaleString("C","S3:WSSTR Invalid method name.","Invalid method name.");
  WSGIappLocaleSet()->setLocaleString("C","V3:WSSTR Please select the method.","Please select the method.");
  WSGIappLocaleSet()->setLocaleString("C","d3:WSSTR RemoteClassName:","Virtual remote class:");
  WSGIappLocaleSet()->setLocaleString("C","d3:WSSTR BaseClassName:","Virtual remote base class:");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Language","Language");
  WSGIappLocaleSet()->setLocaleString("C","K3:WSSTR Edit...","Edit...");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Name of the struct:","Name of the struct:");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Name of the value:","Name of the value:");
  WSGIappLocaleSet()->setLocaleString("C","W3:WSSTR Value:","Value:");
  WSGIappLocaleSet()->setLocaleString("C","c3:WSSTR Name,Value","Name,Value");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR Ruby","Ruby");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR Ruby(DBG)","Ruby(DBG)");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR Python","Python");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR Python(DBG)","Python(DBG)");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR Perl","Perl");
  WSGIappLocaleSet()->setLocaleString("C","P3:WSSTR Perl(DBG)","Perl(DBG)");
  WSGIappLocaleSet()->setLocaleString("C","f3:WSSTR Static option","Static option");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Dynamically linked","Dynamically linked");
  WSGIappLocaleSet()->setLocaleString("C","l3:WSSTR Statically linked","Statically linked");

